JDialog:
  name: frame
  title: frame.title
  resizable: false
  locationRelativeTo: null
  defaultCloseOperation: disposeOnClose
  iconImage: img.ae
  modalityType: applicationModal
  content:
    - JButton(name=btnClose, text=btnClose, onAction=[dispose])
    - JPanel(name=panAEI):
      - JLabel(name=lblAppname, text=appname)
      - JLabel(name=lblAppversion)
      - HTMLLinkLabel(name=lblAE)
      - JLabel(name=lblAEIBy, text=AEIBy)
      - MigLayout: |
           [grow]
           lblAppname<,lblAppversion<   [min]
           lblAE                        [min]
           lblAEIBy                     [min]
    - JPanel(name=panAE, groupTitle=panAE):
      - JLabel(name=lblNames, text=AENames, horizontalAlignment=right)
      - JLabel(name=lblWork, text=AEWork)
      - MigLayout: |
           [min]      [grow]
           >lblNames  lblWork [min]
    - JPanel(name=panLinks, groupTitle=panLinks):
      - HTMLLinkLabel(name=txtLinks)
      - MigLayout: |
           [grow]
           txtLinks [pref]
    - MigLayout: |
         [grow]
         panAEI     [pref]
         panAE      [pref]
         panLinks   [pref]
         |btnClose  [min]
